reinitialize
# Loren Williams
# Georgia Tech
#
bg_color white
set ray_trace_fog = 0
set direct = .5
#
load 1AOI_nucleosome.pdb, coords
#
#
create DNA, (chain i,j)


create H2A_proteins, chain C+G
create H2A_cationic_charge, (chain C+G) and (resn lys+arg)
show sticks, H2A_cationic_charge

create H2B_proteins, chain D+F
create H2B_cationic_charge, (chain D+F) and (resn lys+arg)
show sticks, H2B_cationic_charge

create H3_proteins, chain A+E
create H3_cationic_charge, (chain A+E) and (resn lys+arg)
show sticks, H3_cationic_charge

create H4_proteins, chain A+E
create H4_cationic_charge, (chain A+E) and (resn lys+arg)
show sticks, H4_cationic_charge

disable *
hide everything,*

#----------DNA
show cartoon, DNA
set cartoon_ring_mode,3
set cartoon_tube_radius=0.3
color wheat, (DNA and name C*)
color red, (DNA and name O*)
color blue, (DNA and name N*)
color deepolive, (DNA and name P*)

#----------Protein
show cartoon, H2A_proteins+H2B_proteins+H3_proteins+H4_proteins
#set cartoon_cylindrical_helices
color red, H2A_proteins
color blue, H2B_proteins
color cyan, H3_proteins
color smudge, H4_proteins

enable H2A_proteins+H2B_proteins+H3_proteins+H4_proteins
enable DNA

#------------------orient
set_view (\
     1.000000000,    0.000000000,    0.000000000,\
     0.000000000,    1.000000000,    0.000000000,\
     0.000000000,    0.000000000,    1.000000000,\
    -0.000001788,   -0.000003040, -462.422149658,\
    34.071567535,  101.541030884,    6.507637024,\
   392.929840088,  531.914550781,    0.000000000 )

#lighting----------------------------------------
set light, (0,-5,-20)



#------------------ figures  ---------- 
#ray 800,800
#save view_1.png


